session_name: generic-triple
windows:
- window_name: generic-triple
  layout: 8484,426x106,0,0{213x106,0,0,13,212x106,214,0[212x53,214,0,14,212x52,214,54,15]}
  panes:
  - shell_command:
     - clear
    focus: true
  - shell_command:
      - clear
  - shell_command:
     - clear

 # Layout Notes
 # run to display active tmux session layout:
 # $> tmux list-windows -F "#{window_active} #{window_layout}" | grep "^1" | cut -d " " -f 2
